modifier
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# modifier

modifier — Modifiers in a synopsis

## Synopsis

### Mixed Content Model

    modifier ::=
    (#PCDATA|replaceable|inlinegraphic|inlinemediaobject|indexterm|
     beginpage)*

### Attributes

Common attributes

## Description

A `Modifier` identifies additional information about some identifier. For example, the public or private nature of a `OOClass` name, or information about a static or synchronized nature of a `MethodSynopsis`.

### Processing expectations

Formatted inline.

### Parents

These elements contain modifier: `constructorsynopsis`, `destructorsynopsis`, `fieldsynopsis`, `methodparam`, `methodsynopsis`, `ooclass`, `ooexception`, `oointerface`.

### Children

The following elements occur in modifier: `beginpage`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `replaceable`.

Prev | Home | Next
modespec | Up | mousebutton

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.